- args:
    sql: ALTER TABLE "public"."vendors" ALTER COLUMN "favorite" TYPE bool;
  type: run_sql
- args:
    sql: ALTER TABLE "public"."vendors" ALTER COLUMN "favorite" DROP NOT NULL;
  type: run_sql
- args:
    sql: COMMENT ON COLUMN "public"."vendors"."favorite" IS E''
  type: run_sql
